Comment on Internode Usage

Version 1.3? All I can find is 1.0 ...